<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/reset.css" class="css">
    <link rel="stylesheet" href="css/style.css">
    </head>
<body>
<table class="container abstract-table">
    <tbody>
    <tr>
        <td rowspan="3" colspan="6"></td>
        <td rowspan="3" colspan="10"></td>
        <td rowspan="3" colspan="4" class="black-cell"></td>
        <td rowspan="3" colspan="4"></td>

    </tr>
    <tr> </tr>
    <tr> </tr>
    <tr>
        <td rowspan="6" colspan="4"></td>
        <td rowspan="12" colspan="12" class="blue-cell"></td>
        <td rowspan="6" colspan="8" class="yellow-cell"></td>

    </tr>
    <tr>    </tr>
    <tr>    </tr>
    <tr>    </tr>
    <tr>    </tr>
    <tr>    </tr>
    <tr>
        <td rowspan="9" colspan="4"></td>
        <td rowspan="6" colspan="8"></td>
    </tr>
    <tr> </tr>
    <tr> </tr>
    <tr></tr>
    <tr></tr>
    <tr></tr>
    <tr>
        <td rowspan="6" colspan="6" class="black-cell"></td>
        <td rowspan="3" colspan="6"></td>
        <td rowspan="3" colspan="8"></td>
    </tr>
    <tr></tr>
    <tr></tr>
    <tr>
        <td rowspan="9" colspan="4" class="yellow-cell"></td>
        <td rowspan="3" colspan="6"></td>
        <td rowspan="6" colspan="8" class="red-cell"></td>
    </tr>
    <tr></tr>
    <tr></tr>
    <tr>
        <td rowspan="6" colspan="6"></td>
        <td rowspan="3" colspan="6" class="black-cell"></td>
       </tr>
    <tr></tr>
    <tr></tr>
    <tr>
        <td rowspan="3" colspan="6" class="yellow-cell"></td>

        <td rowspan="6" colspan="8" class="blue-cell"></td>

    </tr>
    <tr> </tr>
    <tr> </tr>
    <tr>
        <td rowspan="3" colspan="4"></td>
        <td rowspan="3" colspan="6"></td>
        <td rowspan="3" colspan="3" class="black-cell"></td>
        <td rowspan="3" colspan="3" class="yellow-cell"></td>

    </tr>
    <tr></tr>
    <tr></tr>
    </tbody>
</table>
</body>
</html>